using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FLY.OBJComponents.IService
{
    public interface IBufferAdd<T> : IBuffer<T>
    {
        void Add(T t);
        void AddRange(IEnumerable<T> t);
    }
}
